/** 
Site design, logo, font, and all code herein property of 2025 Crystal Hawk Software, Inc.
**/
li {
	text-shadow: #fff 0px 1px 2px, #000 0 -1px 0px;
}

.logo {
	width: 156px;
	padding-top: 15px;
}

.whitefill {
	width: 90%;
}

h1 {
	text-shadow: #ffdada 2px 2px 6px, #0000ff 1px 2px 9px, #000000 2px 2px
		9px, #58A -5px -1px 16px, #45a -5px -2px 4px;
	/*#200 1px 1px 3px, #33a -2px -1px 2px, #200 0px 3px 3px;
	//#000 2px 0px 22px, #000 -2px 2px 2px;*/
	font-weight: bold;
	font-size: 28pt;
	color: white;
	letter-spacing: 0.1125em;
}

.nodisplay {
	display: none;
}

.divlogo {
	left: 2%;
	position: relative;
	padding: 9px;
	background-color: transparent;
	margin: 0px;
	/* line-height: 1.28; */
	/* text-align: left; */
	direction: ltr;
	/* z-index: 73; */
	margin-top: -25px;
	display: inline-block;
	clear: none;
	width: 10%;
}

body {
	background: black;
	background-image: radial-gradient(ellipse at top right, #5b5cb5, #020202);
	background-repeat: no-repeat;
	width: 98%;
}

.fbfade {
	background: rgb(85, 168, 237);
	background: -moz-linear-gradient(top, rgba(85, 168, 237, 1) 3%,
		rgba(255, 255, 255, 1) 51%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%, rgba(85,
		168, 237, 1)), color-stop(51%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top, rgba(85, 168, 237, 1) 3%,
		rgba(255, 255, 255, 1) 51%);
	background: -o-linear-gradient(top, rgba(85, 168, 237, 1) 3%,
		rgba(255, 255, 255, 1) 51%);
	background: -ms-linear-gradient(top, rgba(85, 168, 237, 1) 3%,
		rgba(255, 255, 255, 1) 51%);
	background: linear-gradient(to bottom, rgba(85, 168, 237, 1) 3%,
		rgba(255, 255, 255, 1) 51%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55a8ed',
		endColorstr='#ffffff', GradientType=0);
}

.redfade {
	background: rgb(168, 11, 37);
	background: -moz-linear-gradient(top, rgba(168, 11, 37, 1) 6%,
		rgba(255, 255, 255, 1) 24%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(6%, rgba(168,
		11, 37, 1)), color-stop(24%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top, rgba(168, 11, 37, 1) 6%,
		rgba(255, 255, 255, 1) 24%);
	background: -o-linear-gradient(top, rgba(168, 11, 37, 1) 6%,
		rgba(255, 255, 255, 1) 24%);
	background: -ms-linear-gradient(top, rgba(168, 11, 37, 1) 6%,
		rgba(255, 255, 255, 1) 24%);
	background: linear-gradient(to bottom, rgba(168, 11, 37, 1) 6%,
		rgba(255, 255, 255, 1) 24%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a80b25',
		endColorstr='#ffffff', GradientType=0);
}

.goldfade {
	background: rgb(247, 205, 17);
	background: -moz-linear-gradient(top, rgba(247, 205, 17, 1) 0%,
		rgba(239, 232, 155, 1) 41%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(247,
		205, 17, 1)), color-stop(41%, rgba(239, 232, 155, 1)));
	background: -webkit-linear-gradient(top, rgba(247, 205, 17, 1) 0%,
		rgba(239, 232, 155, 1) 41%);
	background: -o-linear-gradient(top, rgba(247, 205, 17, 1) 0%,
		rgba(239, 232, 155, 1) 41%);
	background: -ms-linear-gradient(top, rgba(247, 205, 17, 1) 0%,
		rgba(239, 232, 155, 1) 41%);
	background: linear-gradient(to bottom, rgba(247, 205, 17, 1) 0%,
		rgba(239, 232, 155, 1) 41%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7cd11',
		endColorstr='#efe89b', GradientType=0);
}

.greenfade {
	background: rgb(180, 221, 180);
	background: -moz-linear-gradient(top, rgba(180, 221, 180, 1) 0%,
		rgba(131, 199, 131, 1) 26%, rgba(82, 177, 82, 1) 48%,
		rgba(0, 138, 0, 1) 76%, rgba(0, 87, 0, 1) 94%, rgba(0, 36, 0, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(180,
		221, 180, 1)), color-stop(26%, rgba(131, 199, 131, 1)),
		color-stop(48%, rgba(82, 177, 82, 1)),
		color-stop(76%, rgba(0, 138, 0, 1)), color-stop(94%, rgba(0, 87, 0, 1)),
		color-stop(100%, rgba(0, 36, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(180, 221, 180, 1) 0%,
		rgba(131, 199, 131, 1) 26%, rgba(82, 177, 82, 1) 48%,
		rgba(0, 138, 0, 1) 76%, rgba(0, 87, 0, 1) 94%, rgba(0, 36, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(180, 221, 180, 1) 0%,
		rgba(131, 199, 131, 1) 26%, rgba(82, 177, 82, 1) 48%,
		rgba(0, 138, 0, 1) 76%, rgba(0, 87, 0, 1) 94%, rgba(0, 36, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(180, 221, 180, 1) 0%,
		rgba(131, 199, 131, 1) 26%, rgba(82, 177, 82, 1) 48%,
		rgba(0, 138, 0, 1) 76%, rgba(0, 87, 0, 1) 94%, rgba(0, 36, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(180, 221, 180, 1) 0%,
		rgba(131, 199, 131, 1) 26%, rgba(82, 177, 82, 1) 48%,
		rgba(0, 138, 0, 1) 76%, rgba(0, 87, 0, 1) 94%, rgba(0, 36, 0, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4ddb4',
		endColorstr='#002400', GradientType=0);
}

.green2back {
	background: rgb(51, 122, 40);
	background: -moz-linear-gradient(top, rgba(51, 122, 40, 1) 15%,
		rgba(134, 198, 81, 1) 33%, rgba(134, 198, 81, 1) 70%,
		rgba(51, 122, 40, 1) 87%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, rgba(51,
		122, 40, 1)), color-stop(33%, rgba(134, 198, 81, 1)),
		color-stop(70%, rgba(134, 198, 81, 1)),
		color-stop(87%, rgba(51, 122, 40, 1)));
	background: -webkit-linear-gradient(top, rgba(51, 122, 40, 1) 15%,
		rgba(134, 198, 81, 1) 33%, rgba(134, 198, 81, 1) 70%,
		rgba(51, 122, 40, 1) 87%);
	background: -o-linear-gradient(top, rgba(51, 122, 40, 1) 15%,
		rgba(134, 198, 81, 1) 33%, rgba(134, 198, 81, 1) 70%,
		rgba(51, 122, 40, 1) 87%);
	background: -ms-linear-gradient(top, rgba(51, 122, 40, 1) 15%,
		rgba(134, 198, 81, 1) 33%, rgba(134, 198, 81, 1) 70%,
		rgba(51, 122, 40, 1) 87%);
	background: linear-gradient(to bottom, rgba(51, 122, 40, 1) 15%,
		rgba(134, 198, 81, 1) 33%, rgba(134, 198, 81, 1) 70%,
		rgba(51, 122, 40, 1) 87%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#337a28',
		endColorstr='#337a28', GradientType=0);
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
}

.silverback {
	background: rgb(245, 246, 246);
	background: -moz-linear-gradient(top, rgba(245, 246, 246, 1) 0%,
		rgba(221, 223, 227, 1) 42%, rgba(219, 220, 226, 1) 56%,
		rgba(184, 186, 198, 1) 88%, rgba(245, 246, 246, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(245,
		246, 246, 1)), color-stop(42%, rgba(221, 223, 227, 1)),
		color-stop(56%, rgba(219, 220, 226, 1)),
		color-stop(88%, rgba(184, 186, 198, 1)),
		color-stop(100%, rgba(245, 246, 246, 1)));
	background: -webkit-linear-gradient(top, rgba(245, 246, 246, 1) 0%,
		rgba(221, 223, 227, 1) 42%, rgba(219, 220, 226, 1) 56%,
		rgba(184, 186, 198, 1) 88%, rgba(245, 246, 246, 1) 100%);
	background: -o-linear-gradient(top, rgba(245, 246, 246, 1) 0%,
		rgba(221, 223, 227, 1) 42%, rgba(219, 220, 226, 1) 56%,
		rgba(184, 186, 198, 1) 88%, rgba(245, 246, 246, 1) 100%);
	background: -ms-linear-gradient(top, rgba(245, 246, 246, 1) 0%,
		rgba(221, 223, 227, 1) 42%, rgba(219, 220, 226, 1) 56%,
		rgba(184, 186, 198, 1) 88%, rgba(245, 246, 246, 1) 100%);
	background: linear-gradient(to bottom, rgba(245, 246, 246, 1) 0%,
		rgba(221, 223, 227, 1) 42%, rgba(219, 220, 226, 1) 56%,
		rgba(184, 186, 198, 1) 88%, rgba(245, 246, 246, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f6f6',
		endColorstr='#f5f6f6', GradientType=0);
}

.purpback {
	background: rgb(206, 220, 231);
	background: -moz-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(209, 74, 226, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206,
		220, 231, 1)), color-stop(100%, rgba(209, 74, 226, 1)));
	background: -webkit-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(209, 74, 226, 1) 100%);
	background: -o-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(209, 74, 226, 1) 100%);
	background: -ms-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(209, 74, 226, 1) 100%);
	background: linear-gradient(to bottom, rgba(206, 220, 231, 1) 0%,
		rgba(209, 74, 226, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cedce7',
		endColorstr='#d14ae2', GradientType=0);
}

.greenback {
	background: rgb(139, 255, 104);
	background: -moz-linear-gradient(top, rgba(139, 255, 104, 1) 0%,
		rgba(51, 122, 40, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(139,
		255, 104, 1)), color-stop(100%, rgba(51, 122, 40, 1)));
	background: -webkit-linear-gradient(top, rgba(139, 255, 104, 1) 0%,
		rgba(51, 122, 40, 1) 100%);
	background: -o-linear-gradient(top, rgba(139, 255, 104, 1) 0%,
		rgba(51, 122, 40, 1) 100%);
	background: -ms-linear-gradient(top, rgba(139, 255, 104, 1) 0%,
		rgba(51, 122, 40, 1) 100%);
	background: linear-gradient(to bottom, rgba(139, 255, 104, 1) 0%,
		rgba(51, 122, 40, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bff68',
		endColorstr='#337a28', GradientType=0);
}

.fillbar {
	line-height: 1.28;
	/*      color:  rgb(58, 42, 71);
*/
	text-align: left;
	direction: ltr;
	height: 58px;
	width: 300px;
	border-bottom: 1px;
}

.headerstyle {
	color: captiontext;
	font-size: 11px;
	overflow: visible;
	/* margin: -5px -5px -5px -5px; */
	z-index: 5;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	text-align: left;
	padding-left: 8%;
	direction: ltr;
	clear: none;
	display: inline-block;
	vertical-align: text-bottom;
}

.heading {
	/* bottom: 50px; */
	color: captiontext;
	font-size: 22px;
	overflow: visible;
	/* left: 230px; */
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	text-align: center;
	font-style: italic;
}

.goldbackground {
	background: rgb(252, 234, 187);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(252, 234, 187, 1) 0%,
		rgba(252, 205, 77, 1) 50%, rgba(248, 181, 0, 1) 76%,
		rgba(251, 223, 147, 1) 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(252,
		234, 187, 1)), color-stop(50%, rgba(252, 205, 77, 1)),
		color-stop(76%, rgba(248, 181, 0, 1)),
		color-stop(100%, rgba(251, 223, 147, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252, 234, 187, 1) 0%,
		rgba(252, 205, 77, 1) 50%, rgba(248, 181, 0, 1) 76%,
		rgba(251, 223, 147, 1) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252, 234, 187, 1) 0%,
		rgba(252, 205, 77, 1) 50%, rgba(248, 181, 0, 1) 76%,
		rgba(251, 223, 147, 1) 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(252, 234, 187, 1) 0%,
		rgba(252, 205, 77, 1) 50%, rgba(248, 181, 0, 1) 76%,
		rgba(251, 223, 147, 1) 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, rgba(252, 234, 187, 1) 0%,
		rgba(252, 205, 77, 1) 50%, rgba(248, 181, 0, 1) 76%,
		rgba(251, 223, 147, 1) 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceabb',
		endColorstr='#fbdf93', GradientType=0);
	/* IE6-9 */
}

.holder {
	/* background: none repeat scroll 0% 0% rgb(255, 255, 255); */
	border-color: rgb(196, 205, 224);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	width: 100%;
	overflow: visible;
	margin-top: 20px;
	margin-bottom: 5px;
}

.headersubtext {
	color: #2c2c2c;
	font-style: italic;
	text-align: right;
	/* line-height: 1.28;
 	margin: -5px 10px 0px 0px;
	 padding-left: 30px; */
	padding-right: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	float: right;
}

.portal {
	background-color: white;
	display: table;
	padding: 10px 10px 10px 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-width: 1px;
	border-style: solid;
	/* float: left; */
	font-family: 'Proxima Nova', sans-serif;
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(175, 226, 251) 100%);
}

.portaltitle {
	background-repeat: repeat-x;
	background-size: auto auto;
	background-position: 0px 0px;
	background-color: teal;
	border: 1px solid;
	box-shadow: none;
	padding: 3px;
	border-radius: 15px;
	/* 	font-weight: bold;
 */
	text-align: center;
	text-transform: lowercase;
	letter-spacing: 1px;
	display: table-caption;
	font-family: monospace;
}

.threedgray {
	background: rgb(206, 220, 231);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(89, 106, 114, 1) 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(206,
		220, 231, 1)), color-stop(100%, rgba(89, 106, 114, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(89, 106, 114, 1) 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(89, 106, 114, 1) 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(206, 220, 231, 1) 0%,
		rgba(89, 106, 114, 1) 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, rgba(206, 220, 231, 1) 0%,
		rgba(89, 106, 114, 1) 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cedce7',
		endColorstr='#596a72', GradientType=0);
	/* IE6-9 */
	margin: 0px;
}

.inset {
	text-shadow: #fff 0px 1px 0, #777 0 -1px 0;
}

.maincontent {
	/* bottom: 50px; */
	color: captiontext;
	font-size: 11px;
	background-color: #bac9d3;
	display: block;
	/* left: 230px; */
	width: 100%;
	font-family: 'Proxima Nova', sans-serif;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}

.maindivinstall {
	display: flex;
	width: 95%;
	color: white;
	flex-flow: column;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	padding: 2em;
	font-weight: bold;
}

.maindivta {
	padding: 3px 3px 3px 3px;
	display: block;;
	margin-bottom: 20px;
}

.maincontent span.portal {
	width: 95%;
	display: block;
	text-align: left;
	text-indent: 50px;
	font-family: 'Proxima Nova', sans-serif;
	font-size: medium;
	line-height: 1.4;
	padding: 30px 15px 30px 15px;
}

.maincontent span span {
	text-align: left;
	text-indent: 50px;
	padding: 3px 0px 0px 0px;
	display: block;
}

.rightdiv {
	width: 25%;
	float: right;
	flex: 28%;
	vertical-align: top;
}

.footer {
	font-size: small;
	width: max-content;
	display: flex;
	justify-self: center;
	align-items: center;
}

.soccont {
	/* display: table;
 	text-align: right;
 	width: 250px;
 	position: inherit; */
	height: 30px;
}

.fb-like {
	padding-left: 20%;
	display: inline-block;
	padding-bottom: 10px;
}

div.footer1 {
	display: flex;
	flex-grow: 1;
	flex-flow: row wrap;
	vertical-align: bottom;
	justify-content: space-evenly;
	align-items: center;
}

div.footer1 div {
	display: inline-flex;
}

div.footer1>p {
	flex-basis: 40%;
	align-self: right;
	text-align: right;
}

span#footerlegal {
	align-self: center;
	margin-top: 15px;
	font-size: medium;
}

#hawk-logo {
	width: 87.5px;
	/* break-after: avoid; */
	/* top: 0px; */
	position: relative;
	/* clear: right; */
}

.pagebreak {
	display: block;
	height: 50px !important;
}

.contactus {
	font-size: larger;
	font-family: sans-serif;
	line-height: 1.5em;
	vertical-align: middle;
	align-self: center;
	padding-left: 20px;
}

span#spinspan.portal {
	padding-top: 25px;
}

.normal {
	font-family: 'Proxima Nova', sans-serif;
	width: 100%;
	display: block;
	position: absolute;
	float: right;
	text-align: center;
	padding-top: 25px;
	font-size: smaller;
	font-weight: lighter;
	font-style: italic;
}

.category {
	background-color: white;
	width: min-content;
	font-family: 'Proxima Nova', sans-serif;
	border-width: 1px;
	border-style: solid;
	border-radius: 25px;
	padding: 5px;
	border-top-left-radius: 1px;
	border-bottom-right-radius: 1px;
	display: flex;
	flex-flow: row wrap;
	margin: 10px;
	align-items: flex-start;
	justify-content: flex-start;
	align-content: baseline;
	white-space: nowrap;
}

.col-category {
	font-family: 'Proxima Nova', sans-serif;
	border-width: 0px;
	padding: 15px;
	flex: 0 1 min-content;
	background-color: lightblue;
	margin: 10px;
	font-size: 0.8rem;
	font-weight: 900;
}

.citem {
	font-family: 'Proxima Nova', sans-serif;
}

.col-category ul {
	background-color: white;
	display: flow;
	margin-inline-start: 15px;
	margin-inline-end: 15px;
	padding: 6px;
	unicode-bidi: isolate;
	margin-block-start: 0px;
	margin-block-end: 0px;
	padding-inline-start: 0px;
	margin: 5px;
	font-size: 0.7rem;
}

.col-category ul li {
	background-color: white;
	/* display: flow; */
	list-style-type: disc;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding: 2px 18px 2px 18px;
	unicode-bidi: isolate;
	list-style: NONE;
	color: teal;
	text-shadow: #ffffff -1px -1px 0, #000 1px 1px 0px;
}

.cat-text {
	flex: 1 1 100%;
	width: min-content;
	font-size: 1.2rem;
	font-style: italic;
}

.group {
	flex: 1 0 100%;
	width: max-content;
	display: flex;
	margin: 2px;
	align-items: baseline;
}

.c-row {
	display: flex;
	width: 95%;
	flex-flow: row wrap;
	align-items: flex-start;
	animation: marquee 5s linear infinite;
	overflow: auto;
	font-size: 0.5rem;
}

div.col-category div {
	display: table-cell;
}

@font-face {
	font-family: 'gfont';
	src: url('GuitarTabFont.ttf');
	font-display: block;
}

.maindivta textarea::after {
	padding: 20px;
}

div.maindivta  .gfont {
	flex-grow: 1;
	font-family: 'gfont', Console;
	font-size: 28pt;
	display: inline-grid;
	background-color: white;
	color: black;
	margin: 10px 50px;
	font-weight: normal;
	text-indent: 0px;
	padding: 10px;
	text-transform: none;
	width: auto;
	align-content: center;
	align-items: center;
}

.maindivinstall span {
	padding: 3px 3px 3px 3px;
	display: block;
	font-weight: normal;
	margin: auto;
	text-align: start;
	text-indent: 10px;
	max-width: 90%;
	width: max-content;
}

.maindivinstall span a {
	color: lightblue;
}

.maindivinstall div.exampleblock td.preexample {
	padding: 0px;
}

#dialog-confirm {
	background-color: white;
}

button.download {
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(0, 123, 227) 100%);
	padding: 10px;
	text-shadow: #000000 0px 0px 6px, #3d3dcb 1px 2px 3px, #000000 2px 2px
		2px, #58A -5px -1px 3px, #1831b1 -5px -2px 3px;
	border-radius: 9px;
	color: white;
	margin: 13px 5px;
	align-self: center;
	justify-content: center;
	align-content: center;
	display: block;
	font-size: 1em;
}
/* first span needs more space */
div.maindivinstall  div h3 {
	margin: 20px;
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(0, 60, 111) 100%);
	padding: 10px;
	text-shadow: #000000 0px 0px 6px, #0000ff 1px 2px 3px, #000000 2px 2px
		2px, #58A -5px -1px 3px, #1831b1 -5px -2px 3px;
	border-radius: 13px;
	width: max-content;
}

div.maindivinstall  div {
	justify-content: center;
	display: flex;
	/* margin-left: 30%; */
	vertical-align: middle;
	align-items: center;
}

div.example {
	margin: auto;
	font-size: 0.9em;
	border: 1px solid;
	padding: 12px;
	background-color: white;
	color: black;
	display: flex;
	justify-content: center;
	font-weight: normal;
	flex-direction: column;
}

.example span {
	padding: 3px 3px 3px 3px;
	display: block;
	font-weight: bold;
}

div.examples img {
	margin-top: 5px;
	width: 95%;
	height: auto;
}

div.examples {
	display: flex;
	margin: 5px;
}

div.examples div {
	margin-right: 5px;
}

td.half {
	width: 50%;
}

div.subtext {
	display: block;
	width: 100%;
	margin-left: 10px;
}

div.exampleblock {
	display: flex;
	align-self: center;
}

div.exampleblock1 {
	display: block;
	align-self: center;
}

div.maindivta div.gtfexample {
	display: flex;
	justify-items: center;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	align-items: center;
}

.maindivta textarea {
	font-family: 'gfont', Console;
	font-size: 22pt;
	/*     text-shadow: 1px 1px 1px blue; */
	padding: 0px;
	font-kerning: none;
	width: auto;
	cursor: cell;
	display: inline-block;
	vertical-align: middle;
	word-break: break-all;
	/* width: 90%; */
	padding: 20px;
	box-sizing: border-box;
	margin: 20px;
	width: 100%;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
	position-visibility: no-overflow;
}

textarea::hover {
	cursor: cell;
}

textarea::selection {
	color: aliceblue;
	background-color: purple;
	border: 1px black;
	padding: 2px;
	line-height: 3.5;
}

/*width: 50px; height: 80px;*/
button {
	font-size: 2em;
	font-family: sans-serif;
}

button.fret {
	padding-bottom: 0.5em;
	line-height: 0.5;
	margin-right: 2px !important;
}

button.palmmute {
	font-size: 28pt;
	font-family: 'gfont', Console;
}

.cpanel div.fretholder {
	/* 	padding-right: 0px;
  display: flex;
    flex-direction: row; */
	display: block;
	white-space: nowrap;
	padding: 5px 5px 0px 5px;
}

div.fretholder div label.empty {
	white-space: nowrap;
	background-color: unset;
}

.cpanel div.fretholder2 {
	display: inline-block;
	margin-left: 0px;
}

.cpanel div.fretholder2>div {
	justify-items: center;
	display: block;
	margin-left: 0px;
	padding-right: 5px;
}

div.bends h2 {
	margin: 0px 5px;
}

.cpanel>div.bends {
	display: flex;
	justify-self: center;
	vertical-align: top;
	align-items: center;
	justify-content: flex-start;
	padding-top: 5px;
}

.cpanel div.ghostbends {
	display: flex;
	border-left: 1px solid;
	justify-self: center;
	align-items: center;
	justify-content: flex-start;
}

.cpanel div.bends {
	display: flex;
	border-left: 1px solid;
	justify-self: center;
	align-items: center;
	justify-content: flex-start;
}

.cpanel>div.falls {
	display: inline-block;
	justify-self: center;
}

.cpanel  div.falls button {
	/*margin-right: 10px;*/
	font-size: 28pt;
	font-family: 'gfont', Console;
}

.cpanel  div.falls h2 {
	margin-right: 5px;
	margin-left: 5px;
}

.cpanel>div.hpt {
	display: flex;
	justify-self: center;
	align-content: center;
	justify-content: center;
	align-items: center;
	padding-top: 5px;
}

div.contin>h2 {
	margin: 0px 3px;
}

div.hpt>h2 {
	margin: 0px 3px;
}

.cpanel>div.slide {
	display: inline-block;
	justify-self: center;
	vertical-align: top;
}

.cpanel div.contin {
	display: flex;
	justify-self: center;
	align-content: center;
	justify-content: center;
	align-items: center;
	border-left: 1px solid;
}

.cpanel  div.effects {
	justify-self: auto;
	justify-items: start;
	display: flex;
	align-content: flex-end;
	justify-content: flex-start;
	margin-right: 5px;
	align-items: center;
	border-left: 1px solid;
}

.cpanel  div.effectholder {
	justify-self: auto;
	justify-items: start;
	display: flex;
	align-content: flex-end;
	justify-content: flex-start;
	margin-right: 5px;
	align-items: flex-end;
}

.cpanel div.nofret {
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(119, 89, 147) 100%);
	padding: 0px 0px 0px 5px;
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	margin: 5px 0px;
}

.cpanel  div.effectswofret {
	justify-self: auto;
	justify-items: start;
	margin-top: 5px;
	margin-right: 0px;
	border-right: 1px solid;
	display: inline-flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

div.slide {
	margin-bottom: 5px;
}

div.hpt {
	margin-bottom: 5px;
}

.cpanel  div.effectswofret h2 {
	margin: 0px 5px;
}

.cpanel .nofret div.falls {
	display: inline-flex;
	margin-top: 5px;
	align-items: baseline;
	align-self: center;
}

div.bends div.drop {
	margin-bottom: 0px;
}

div.frets {
	margin-top: 5px;
	vertical-align: top;
}

.cpanel button {
	border-radius: 10px;
	border-width: 1px;
}

div.effects h2 {
	margin: 0px 5px;
}

div.fretholder h2 {
	clear: none;
	display: inline-block;
}

div.frets div {
	display: inline-block;
	margin-right: 0px;
	justify-items: center;
}

.cpanel>div.info {
	display: none;
	width: 20%;
	font-size: 2em;
}

.cpanel>div.palmmute {
	display: inline-block;
	justify-self: center;
}

button.selectedFret {
	border-style: dashed;
	border-width: 1px;
	background-color: rgb(52, 111, 243);
	color: white;
	border-color: white;
}

button.action {
	font-size: 28pt;
	font-family: 'gfont', Console;
}

button.chain {
	font-size: 28pt;
	font-family: 'gfont', Console;
}

button.slide {
	font-size: 28pt;
	font-family: 'gfont', Console;
}

button.continue {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin-right: 10px;
}

button.endcontinue {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin-right: 10px;
}

.cpanel button {
	font-size: 28pt;
	font-family: 'gfont', Console;
	align-self: center;
	margin-right: 4px;
	padding-right: 7px;
}

.bends button {
	font-size: 34pt;
}

.ghostbends button {
	font-size: 34pt;
}

button.vibrato {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	display: block;
}

button.harmonic {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	display: block;
}

button.pickharmonic {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	display: block;
}

button.tapharmonic {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	display: block;
}

button.hold {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	display: block;
}

button.pickslide {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	display: block;
}

.cpanel {
	/*     display: flex;
    padding: 12px;
    justify-self: start;
    font-family: 'Proxima Nova', sans-serif;
    border-style: solid;
    border-width: 1px;
    margin: 5px;
    flex-flow: wrap;
    width: auto; */
	display: flex;
	justify-self: start;
	font-family: 'Proxima Nova', sans-serif;
	border-style: solid;
	border-width: 1px;
	flex-flow: wrap;
	width: 99%;
	flex-direction: row;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: flex-start;
}

.cpanel label {
	display: block;
	font-weight: bolder;
	color: black;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 1);
	background-color: #ffffff;
	text-align: center;
	width: fit-content;
	justify-self: center;
	padding: 0px 4px 0px 3px;
	border-radius: 10px;
}

.cpanel input#usegrid {
	display: block;
	justify-self: center;
}

.cpanel div {
	margin-right: 5px;
	font-size: small;
	display: inline-block;
}

.cpanel h2 {
	padding-bottom: 5px;
	margin: 5px 0px 5px 0px;
	text-shadow: 0px 0px 9px rgb(255, 255, 255);
	color: black;
}

.cpanel2 {
	display: block;
	padding: 12px;
	justify-self: center;
	font-family: 'Proxima Nova', sans-serif;
	border-style: solid;
	border-width: 1px;
	margin: 5px;
}

.cpanel2 label {
	display: block;
	font-weight: bolder;
	color: black;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 1);
	background-color: #ffffff;
	text-align: center;
	width: fit-content;
	justify-self: center;
	padding: 0px 4px 0px 3px;
	border-radius: 10px;
}

.cpanel2 input#usegrid {
	display: block;
	justify-self: center;
}

.cpanel2 div {
	/* margin-right: 5px; */
	font-size: small;
	display: inline-block;
}

.cpanel2 h2 {
	padding-bottom: 5px;
	margin: 5px 0px 5px 0px;
	text-shadow: 0px 0px 9px rgb(255, 255, 255);
	color: black;
}

.cpanel>div.frets {
	/* vertical-align: top;
    margin-top: 5px;
    overflow-x: scroll;
    background-attachment: scroll;
    box-sizing: border-box;
    width: fit-content;
    height: min-content;
    min-height: fit-content;
    display: block; */
	vertical-align: top;
	margin-top: 5px;
	background-attachment: scroll;
	box-sizing: border-box;
	display: inline-block;
	margin-right: 0px;
	padding: 0px;
	justify-items: start;
	scrollbar-width: thin;
	margin-bottom: 0px;
}

#selectable br {
	display: table-cell;
	clear: both;
}

#feedback {
	font-size: 1.4em;
}

#selectable .ui-selecting {
	background: rgba(35, 83, 138, 1);
}

#selectable .ui-selected {
	background: rgba(35, 83, 138, 1);
	color: lightblue;
	/*   cursor: grab; */
}

#selectable-mobile {
	width: max-content;
	display: inline-box;
}

#selectable {
	/* position-visibility: no-overflow; */
	font-family: 'gfont', Console;
	font-size: 28pt;
	list-style-type: none;
	padding: 0;
	/*     width: 99%; */
	background-color: white;
	line-height: 1;
	margin-block-end: 0px;
	margin-block-start: 0px;
	border-style: solid;
	border-width: 1px;
	margin: 0px 5px 5px 5px;
	display: inline-block;
	/*     white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden; */
}

#selectable li:first-child {
	text-emphasis-style: none;
}

#selectable li:has(+br) {
	margin-right: 1em;
}

#selectable li {
	text-align: left;
	display: inline-block;
	text-emphasis: none;
	/* white-space-collapse: preserve; */
	/* clear: none; */
	white-space: normal;
	text-wrap-mode: nowrap;
	border: 0.5px solid #ede8e8;
}

.gfont br {
	padding: 0px;
}

div.examples div.gtfexample {
	width: 50%;
	margin-right: 5px;
	box-sizing: border-box;
	flex-direction: column;
	display: flex;
}

div.examples div.gtfexample div.gfont {
	box-sizing: border-box;
	width: 100%;
	padding: 0px 0px 0px 20px;
}

div.effects  label {
	margin-right: 3px;
	white-space: nowrap;
}

div.effects div.harmonics {
	display: inline-flex;
	padding-left: 3px;
	margin-right: 0px;
	align-content: flex-start;
	justify-content: flex-start;
	align-items: center;
}

div.effectholder {
	/*  overflow-x: scroll; */
	width: auto;
}

span.gtfexample-swipe {
	font-weight: bold;
	color: white;
	display: none;
}

span.swipe {
	font-weight: bold;
	color: white;
	display: none;
}

@media ( width <=1890px) {
	.cpanel>div.bends {
		overflow-x: scroll;
		width: 100%;
	}
	span.swipe {
		font-weight: bold;
		color: white;
		display: contents;
	}
}

@media ( width <=1600px) {
	.cpanel>div.frets {
		overflow-x: scroll;
		width: 100%;
	}
}

@media ( width <=1520px) {
	.cpanel>div.hpt {
		width: 100%;
		overflow-x: scroll;
		justify-content: left;
	}
}

@media ( width <=1480px) {
	.cpanel div.nofret {
		width: 100%;
		overflow-x: scroll;
		justify-content: left;
	}
}

@media ( width <=1400px) {
	div.exampleblock {
		display: flex;
		align-content: center;
		width: 70%;
		justify-content: space-evenly;
		align-items: center;
		flex-wrap: wrap;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}
	div.example {
		margin: 5px 0px;
	}
	div.gtfexample {
		display: inline-grid;
		justify-content: flex-start;
		overflow-x: scroll;
		width: 99%;
	}
	span.gtfexample-swipe {
		font-weight: bold;
		color: white;
		display: contents;
	}
	.maindivinstall {
		padding: 0px;
	}
	div.examples {
		width: 98%;
	}
	div.exampleblock1 div.examples div {
		width: 50%;
	}
	div.examples div {
		margin-right: 5px;
		width: 100%;
	}
}

@media ( width <=1000px) {
	.footer {
		width: 98%;
		flex-direction: column;
		padding: 0px;
	}
}

@media ( width <=760px) {
	.cpanel div.effectholder {
		display: flex;
		justify-self: start;
		vertical-align: top;
		flex-flow: row nowrap;
		overflow-x: scroll;
		padding: 7px;
		width: 95%;
		background-attachment: scroll;
		overflow: scroll;
		white-space: nowrap;
		align-content: flex-start;
		justify-content: flex-start;
		align-items: flex-end;
	}
}

@media ( width <=700px) {
	.cpanel div.fretholder {
		display: flex;
		padding-right: 0px;
		overflow-x: scroll;
		/* flex-basis: max-content; */
		flex-wrap: nowrap;
		justify-content: start;
		align-items: flex-end;
		justify-items: start;
		align-self: start;
	}
	.cpanel {
		display: flex;
		font-family: 'Proxima Nova', sans-serif;
		border-style: solid;
		border-width: 1px;
		flex-flow: column nowrap;
		justify-content: start;
		justify-self: start;
		width: 100%;
	}
	.cpanel2 {
		display: flex;
		padding: 12px;
		/* justify-self: center; */
		font-family: 'Proxima Nova', sans-serif;
		border-style: solid;
		border-width: 1px;
		margin: 5px;
		flex-flow: column nowrap;
		justify-content: start;
		justify-self: start;
		width: auto;
	}
	.cpanel>div.bends {
		display: flex;
		justify-self: start;
		vertical-align: top;
		justify-content: start;
		flex-flow: row nowrap;
		overflow-x: scroll;
		padding: 7px;
		max-width: 98%;
	}
	div.examples div.gtfexample {
		width: 100%;
	}
	div.exampleblock table {
		width: auto;
	}
	div.gtfexample {
		display: inline-grid;
		justify-content: flex-start;
		overflow-x: scroll;
		width: 98%;
		/* justify-content: flex-start; */
		/* width: -webkit-fill-available; */
	}
	.maindivinstall {
		height: 500px;
		display: contents;
		width: auto;
	}
	.maincontent {
		font-size: 0.9em;
		height: 400px;
	}
	.maincontent span.portal {
		font-size: 0.9em;
	}
	.footer {
		width: 98%;
		flex-direction: column;
	}
	div.exampleblock {
		display: inline-grid;
		align-content: space-between;
		width: 98%;
		justify-content: center;
		align-items: center;
		justify-items: center;
	}
	div.exampleblock1 {
		display: inline-grid;
		align-content: center;
		width: 98%;
	}
	div.legend {
		justify-content: flex-start;
	}
} /* END 700 */
@media ( width <=560px) {
	div.effectholder {
		overflow-x: scroll;
		width: 100%;
	}
}

.guidebox-mobile {
	width: max-content;
}

#selectable-mobile {
	font-family: 'gfont', Console;
	font-size: 28pt;
	list-style-type: none;
	padding: 0;
	width: max-content;
	background-color: white;
	line-height: 1;
	margin-block-end: 0px;
	margin-block-start: 0px;
	border-style: solid;
	border-width: 1px;
	margin: 5px;
	display: block;
	overflow-x: scroll;
}

div.legend-mobile {
	display: flex;
	justify-content: left;
}

.displaybox {
	background-color: burlywood;
	overflow-x: scroll;
	margin: 0px 20px 0px 5px;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: hidden;
	position-visibility: no-overflow;
	width: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	box-sizing: border-box;
	white-space: nowrap;
	background-attachment: scroll;
}

span#info {
	color: white;
	font-weight: bold;
	font-size: 14pt;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
	font-style: italic;
	text-shadow: #000000 0px 0px 6px, #0000ff 1px 2px 3px, #000000 2px 2px
		2px, #58A -5px -1px 3px, #1831b1 -5px -2px 3px;
	letter-spacing: 2px;
}

div.legend {
	display: flex;
	justify-content: flex-start;
}

.cpanel>div {
	border-style: solid;
	border-width: 1px;
	padding: 0px 5px 5px 10px;
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(89, 128, 147) 100%);
	border-radius: 10px;
}

div.effectswofret>div {
	justify-items: center;
	align-self: flex-end;
}

.cpanel div div>div:has(+div>h2) {
	border-right: 1px solid;
}

div.effects>div {
	margin: 0px 0px 0px 0px;
	align-self: self-end;
	justify-items: center;
}

div.effects div div {
	justify-items: center;
	margin-right: 0px;
}

div.fretholder2>div {
	justify-items: center;
	display: block;
}

button.setclosebar {
	font-size: 21pt;
	font-family: 'gfont', Console;
	font-weight: bold;
	/* margin-right: 10px; */
	padding: 10px 0px 10px 10px;
	text-align: right;
}

button.setopenbar {
	font-size: 21pt;
	font-family: 'gfont', Console;
	font-weight: bold;
	/* margin-right: 10px; */
	padding: 10px 10px 10px 0px;
	text-align: right;
}

button.setbreak {
	font-size: 21pt;
	font-family: 'gfont', Console;
	font-weight: bold;
	/* margin-right: 10px; */
	padding: 10px 10px 10px 10px;
}

button.staffadd {
	font-size: 28pt;
	font-family: Console;
	/* margin-right: 10px; */
	padding: 10px 5px 10px 5px;
}

button.staffremove {
	font-size: 28pt;
	font-family: Console;
	/* margin-right: 10px; */
	padding: 10px 5px 10px 5px;
}

button.staffcut {
	font-size: 28pt;
	font-family: Console;
	padding: 10px 5px 10px 5px;
}

button.staffpaste {
	font-size: 28pt;
	font-family: Console;
	padding: 10px 5px 10px 5px;
}

button.staffcopy {
	font-size: 28pt;
	font-family: Console;
	padding: 10px 5px 10px 5px;
}

button.staffexport {
	font-size: 28pt;
	font-family: Console;
	padding: 10px 5px 10px 5px;
}

div.tab {
	vertical-align: top;
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(200, 225, 64) 100%);
	margin-right: 5px;
	font-size: small;
	display: inline-block;
	border-style: solid;
	border-width: 1px;
	padding: 0px 5px 5px 10px;
	border-radius: 10px;
}

div.tabcontent {
	vertical-align: top;
}

div.tabcontent div {
	vertical-align: top;
	justify-items: center;
}

div.tabcontent>h2 {
	padding: 0px;
}

input.guide {
	font-size: 28pt;
	font-family: 'gfont', Console;
	margin: auto;
	margin-top: 4px;
	margin-bottom: 4px;
}

.guidebox td.marker {
	background-color: peru;
	border: 1px solid;
}

.dropbtn {
	background-color: #3498DB;
	color: white;
	padding: 16px;
	font-size: 16px;
	border: none;
	cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
	background-color: #2980B9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: rgba(241, 241, 241, 0);
	min-width: 16px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 5px 12px;
	text-decoration: none;
	display: block;
	border: 1px solid;
	border-radius: 10px;
	background-color: #e7e7e7;
}

.dropdown-content a.mine {
	background-color: #346ff3;
	color: white;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #d2f5ff;
}

.show {
	display: block;
	overflow-y: scroll;
	height: 5em;
	width: 2em;
	border-radius: 10px;
	text-align: center;
	margin-left: 0.7em;
	margin-top: -1em;
}

.ui-tooltip {
	font-family: 'gfont';
}

.maindivta {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.maindivta textarea {
	font-family: 'gfont', Console;
	font-size: 22pt;
	font-kerning: none;
	width: auto;
	cursor: cell;
	display: inline-block;
	vertical-align: middle;
	word-break: break-all;
	box-sizing: border-box;
	margin: 20px;
	width: auto;
	white-space: nowrap;
	overflow-x: scroll;
	overflow-y: scroll;
	padding: 5px;
	position-visibility: no-overflow;
}

.dlbutton img {
	width: 20px;
	padding: 5px;
}

.maindivinstall span.ttfname {
	background: linear-gradient(to bottom, rgba(246, 240, 241, 1) 0%,
		rgb(0, 123, 227) 100%);
	padding: 4px 7px 4px 0px;
	text-shadow: #000000 0px 0px 10px, #3d3dcb 1px 2px 2px, #000000 1px 1px
		13px, #58A -1px -1px 1px, #1831b1 0px 2px 7px;
	border-radius: 6px;
	color: white;
	margin: 10px 5px;
	align-self: center;
	align-content: center;
	display: inline-flex;
	font-size: 1em;
}

div.maindivinstall  div.prediv {
	text-indent: 0px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	justify-self: center;
	align-self: flex-start;
	align-content: flex-start;
	flex-wrap: wrap;
	width: 500px;
}

div.maindivinstall  div.prediv span {
	width: 80%;
	text-indent: 0px;
}

div.prediv span pre {
	margin-left: 50px;
}

div.maindivta  div {
	margin-left: 30px;
	margin-right: 0em;
	width: 50%;
	color: white;
	font-size: 1.5em;
	text-transform: capitalize;
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
}

div.gtfexample span {
	align-content: flex-start;
	width: 80%;
}

.maindivinstall h3 {
	align-self: flex-start;
	width: 50%;
	justify-self: center;
}

@media ( width <=1490px) {
	.maindivta textarea {
		width: 50%;
	}
	div.maindivta div.gtfexample {
		display: flex;
		justify-items: flex-start;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		overflow: scroll;
		width: 60%;
		align-self: center;
	}
}

@media ( width <=1400px) {
	div.maindivta div {
		font-size: 1em;
		margin-left: 10px;
		align-self: center;
		width: 60%;
	}
	.maindivta textarea {
		width: 70%;
	}
}

@media ( width <=500px) {
	div.maindivinstall  div {
		margin-left: 1%;
		display: flex;
		align-content: center;
		justify-content: center;
		align-items: center;
	}
	div.maindivinstall  div.prediv {
		margin-left: 0px;
		width: 90%;
		justify-content: start;
		align-items: flex-start;
	}
	div.maindivinstall  div.prediv span {
		width: 42%;
		text-indent: 0px;
		align-items: flex-start;
		margin: 12px 25px;
	}
	div.prediv span pre {
		margin-left: 50px;
	}
	div.maindivta  div {
		margin-left: 0px;
		/* margin-right: 0em; */
		width: auto;
		text-transform: capitalize;
		font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
		align-self: flex-start;
		width: auto;
		font-size: 1em;
	}
	div.gtfexample span {
		align-content: flex-start;
		width: 80%;
	}
	div.maindivta div.gtfexample {
		display: flex;
		justify-items: flex-start;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
		overflow: scroll;
		width: 95%;
	}
}